Template:IconOOV

From Elite Wiki
Jump to: navigation, search

SubTemplate for displaying icons on OXP pages. Shows required min version of Oolite.Minimum Oolite version not specified